<div style="text-align: center">
  <h2>Create YCH</h2>
</div>

<p-steps
  [model]="items"
  [readonly]="true"
></p-steps>
<p-divider></p-divider>
<router-outlet></router-outlet>

<app-create-auction-button
  [ychForm]="ychForm"
  (create)="create()"
></app-create-auction-button>
